Checkout
Answers the product, price, quantity, buyer and any discount code to pre-fill. Every field is empty when the link no longer applies, for example because the buyer has since paid.
publishableKeyX-Sorai-Key<token>A store's publishable key, spk_….
token*stringThe fields to pre-fill.
application/jsonproduct_id*|uuidprice_id*|uuidquantity*integeramount_minor*|Set only for a pay-what-you-want price.
int64email*stringname*stringdiscount_code*stringcurl -X GET 'https://api.sorai.ai/v1/public/checkout/recover/string'{ "product_id": "0d012afa-f885-4e65-aeca-37e27701e2d1", "price_id": "5eff5d89-979e-4e4f-aa76-6cbbbf11362c", "quantity": 0, "amount_minor": 0, "email": "string", "name": "string", "discount_code": "string"}